### Hierarchy

- HTMLHyperlinkElementUtils
  - HTMLAnchorElement
  - HTMLAreaElement

## Index

### Properties

- hash
- host
- hostname
- href
- origin
- password
- pathname
- port
- protocol
- search
- username

## Properties

### hash

hash: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6584

### host

host: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6585

### hostname

hostname: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6586

### href

href: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6587

### origin

origin: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6588

### password

password: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6589

### pathname

pathname: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6590

### port

port: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6591

### protocol

protocol: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6592

### search

search: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6593

### username

username: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:6594

Generated using TypeDoc